# -*- coding: utf-8 -*-
from setuphelpers import *
import os
uninstallkey = []

def install():
    print('installing CoDeSys')
    print('Copie de l installation')
    if isdir(r'C:\Program Files (x86)\WAGO Software'):
        remove_tree(r'C:\Program Files (x86)\WAGO Software')
    run(r'"codesys\Setup.exe" /s ')
